﻿.dl-menuwrapper{display: none;}
.ddsmoothmenu ul li ul li.dl-back{display: none;}
.jssorb05{ bottom:120px;}
@media screen and (max-width: 950px) {
	#nav-wrap {display:none;}
	.jssorb05{ bottom:20px;}
.sentense .area{  height:auto; }
.sentense{ height:auto; }
	.front_page .screen{ padding:0 15px;}
	.latest_new .more_area { top:15px; }
	.latest_gallery{ padding:3px 0 0 0}
	.sentense{ position:relative}
	.dl-menuwrapper{display: block;}
	.screen{ padding:0px 10px; max-width:960px; min-width:0;}
	.cd-top { bottom: 5px;  right: 5px; } 
	.front_page .container{background-size: contain;}
	/* Header */
	.front_page .header{margin-top: 0px; position: absolute; left:10px; top:10px; z-index:9999; background:none; width:auto; position:fixed; left:10px; top:10px; min-height:40px;}
	.header{margin-top: 0px; position: absolute; left:10px; top:10px; z-index:9999; background:none; width:auto; position:fixed; left:10px; top:10px;min-height:40px;}
	.banner_area{ margin-top:60px;}
	.caption_right{ bottom:0;}
	#Inner_Type_A ul{ margin:15px 0 0 -1%;}
	.header .screen{ padding:0;}
	.header .logo{ margin:0; float: left ;text-align: left;}
	.header .links{ display:none}
	.header .logo img{ max-width:280px; height:auto}
	.header .links{ width:100%; padding: 4px 0; background:rgba(0,0,0,.7); font-size:12px;}
	.info_top{ display:none}
	.header .icon_top{display: none }
	.header .links ul li{ margin:0; padding: 0 0 0 2%; width:23%; text-align: center;}
	.header .links ul li a{ text-align: center; padding:1px 0; border-left: 0px solid #fff; display: block; color: #fff;}
	/* Banner */
	.slider{ width:100%; min-height:120px;padding: 161px 0 0 0;}
	.icon_top{width: 100%;position: relative;top: 0;}
	.icon_top ul li{float: left;width: 25%;margin: 0}
	.icon_top ul li a{padding: 16px 2% 16px 2%;font-size: 14px;text-align: center; font-weight: normal;background-size: 17px;}
	.icon_top ul li+li a{background-size: 28px;}
	.icon_top ul li+li+li a{background-size: 30px;}
	.icon_top ul li+li+li+li a{background-size: 22px;}
	.sentense{ width:100%; margin:0px 0 0 0; }

.sentense .area{ padding:10px 10px 10px 42px; color:#fff; font-size:15px; line-height:19px; position:relative;}
.sentense .title{ position:absolute; left:5px; top:5px; background:url(../images/icon_quote.png) no-repeat; background-size:32px 32px;  width:32px; height:32px; }

	/*Main Content*/
	.latest_events, .latest_award, .main_calenadr, .latest_video, .latest_gallery{ width:100%;}
	.latest_gallery .more_area{top: 0;right: 0;}
	.latest_gallery ul li span{font-size: 14px;}
	.latest_gallery #training .viewport{width: 75%;height: 240px;}
	.latest_gallery #training .overview li { width:240px; margin:0 10px;}
	
	.latest_gallery #training .overview li .cover{width: auto;}
	.latest_gallery #training .overview li p{font-size: 14px;padding: 0 15px 15px;}
	.latest_gallery #training .prev,.latest_gallery #training .next{top: 50px;}
	.latest_new{width: auto;margin-bottom: 58px;}
	.latest_new ul li{font-size: 16px;line-height: 20px;}
	.latest_new .cover .img_wrap{height: 102px;}
	.latest_new .content{min-height: 92px;margin: 10px 0 0 0;}
	.latest_new ul li span{padding: 4px 0 4px 35px;}

	/* Main Userful Links */
	.Userful_link_inside{ padding:58px 0 20px;}
	.Userful_link_inside ul li{margin: 0 ;}
	.Userful_link_outside{padding: 0 0 300px 0}
	.Userful_link_outside ul li{width: 14.28%}
	.Userful_link_outside ul.second-ul li{margin-top: -4%;}
	.Userful_link_outside ul.second-ul li:first-child{margin-right: 7.14%;}
.nevigation{ margin:0;}
	/* Page Content */
	.inner_area{padding: 30px 10px 0;}
	.inner_content_full{ margin-bottom:30px;}
	.inner_content{ width:100%; margin-bottom:20px;}

.inner_banner{ min-height:170px; background-size:cover;}
#award_banner{ min-height:170px;  background-size:cover;}
#news_banner{ min-height:170px; background-size:cover;}
#notice_banner{ min-height:170px; background-size:cover;}
#inside_album{ min-height:170px;  background-size:cover;}
#inside_video{ min-height:170px;background-size:cover;}
#inside_activity{ min-height:170px;  background-size:cover;}
.inner_banner h1{ 

font-size: 22px;

line-height: 32px; }
#Inner_Type_C li .title_des{ width:100%;}
#Inner_Type_C li .right_desc{ width:100%; margin:0;}
.inner_content #Inner_Type_A li{ float:left; width:100%; margin:0 0 15px 0%;  }
#Inner_Type_A li img{ min-height:190px; max-height:190px;}
.caption_right p{ font-size:90px; padding:60px;border-left:0px; background: url(../images/bg_slogans.png) no-repeat left top  ; background-size: cover}
	.arrowlistmenu{ width:100%; margin:0 0 50px 0;}
	.download_area ul{ margin:0px 0 0 0%; padding:0px;}
	.download_area ul li{ width:50%; margin:0 0 15px 0;}
	/* Infomration Content */
	#Inner_Type_A li{ float:left; width:48%; margin:0 1% 10px; height: auto; min-height:200px; }
	.year_box{ position: relative; right:0px ;top:0px;}
	.year_box select{ padding:5px 0; width:100%;}
	.sub_category ul li{ margin:0 10px 5px 0;}
	.information ul { margin:0;  }
	.information ul li{ width: 100%; margin:0 0 10px 0%; text-align:center; padding:5px 0 }
	#Information_detail #Inner_Type_A li{ float:left; width:47%; margin:0 0 10px 3%;}
	.inner_content .main_content{ padding:0px; overflow:auto }
	.inner_content_full .main_content{ padding:10px 10px 30px 10px; }
	/* Media Content */
	#Media_Video .information ul li{ width:47%; margin:0 0 10px 3%;  }
	#Media_Album .information ul li{ width:47%; margin:0 0 10px 3%;  }

	.youtube_video{ width:95%; padding:5px; margin-top:20px;}
	.youtube_video iframe{ width:100%; height:240px;}
	.youtube_video video{ width:100%; height:360px;}
	.video_footer{width:95%;}
#Banner_none{ min-height:0}
	#notice .information .date{ float: none; width: auto; padding:5px 5px 5px 10px; text-align: left}
	#notice .information .number{ display:none}
	#notice .information .title{ float: none; width:auto; padding:5px 0 5px 10px; text-align:left  }
	#notice .information .download{ float:none; text-align: left; width:auto; padding:5px 0px 5px 10px;}
	#notice .information .download a{ display: inline-block; text-align: left}
.sentense .area{ font-size:13px;}
	/* SiteMap */
	.sitemap ul li{ float: left; width: 47%; margin:0 0 10px 3%; }
	.sitemap ul li+li+li{ clear:both }
	.sitemap ul li+li+li+li{ clear: none }
	.sitemap ul li+li+li+li+li{ clear:both }
	.sitemap ul li+li+li+li+li+li{ clear: none }

	.girl_sport, .girl_sport_2{ display:none}
	.contactus .info, .contactus .location{ width:100%;}

	/*Footer*/
	.info_bottom ul{padding-left: 40px;}
	.info_bottom ul li{padding-left: 34px;padding-right: 55px;width: auto;}
	.footer .screen{ padding:10px;}
	.footer .copyright, .footer .power{ width:100%; text-align: center;}
	
	

.video-arean .video_path{ float: left; width:100%; }
.video-arean .video_path iframe{ width:100%; height:380px;}
.listing_video{ float:right; width:100%; }
.listing_video h3 { color:#004898; border-left:3px solid #004898; padding:5px 0 5px 10px;}
.listing_video ul{ list-style:none; margin:0; padding:15px;}
.listing_video ul li{ color:#333; padding:5px 0; font-size:15px; text-align: left; border-bottom:1px dotted #ddd; line-height:19px;}


.listing_video ul li span{ float: left; width:100%;}
.listing_video ul li p{ float: right; width:100%;}
	
.right_listing{ float:right; width:100%; }
.category_vv ul{ list-style: none; margin:0 0  0 -3%; padding:0}
.category_vv ul li { width:47%; margin:0 0 0 3%; float: left;}

.right_listing ul li a{  font-size:19px;  padding:5px 5px 5px 20px;}
.right_listing h3 {font-size:28px; color:#fff; margin:0; padding:5px; border:0; margin:10px 0;  }

}

@media screen and (max-width: 700px) {
	.wrap{min-width: 290px;max-width: 780px;}
	.screen{min-width:290px; max-width:780px;}
	.inner_area{padding: 30px 0 0;}
	.icon_top ul li{width: 50%;}
	.latest_gallery .title{font-size: 26px;padding: 10px 0 10px 53px;}
	.latest_gallery .title span{background-size: 44px;top: 3px;}
	.latest_gallery .more_area{top: 6px;}
	.latest_gallery .more_area a{background-image: none;padding: 5px 10px;font-size: 14px;}
	.latest_gallery #training .viewport{height: 300px;}
	.latest_new .title{padding: 20px 0 20px 53px;font-size: 26px;}
	.latest_new .title span{left: 10px;top: 16px;background-size: 44px;}
	.latest_new ul li{width: 100%;}
	.latest_new .main_events_area{margin: 0;}
	.latest_new .more_area{ top:-43px;}
	.latest_new .more_area a{margin: 58px 13px 0 0;padding:12px 30px;}
	.latest_new .holder a.jp-previous, .latest_new .holder a.jp-next{width: 34px;height: 34px; top: 75px;background-size: 14px;box-shadow: 0 0 2px rgba(0,0,0,0.2); }
	.latest_new .holder a.jp-previous{left: 13px;}
	.latest_new .holder a.jp-next{right: auto; left: 60px;}
	.main_calenadr .title{font-size: 26px;padding-top: 26px; }
	.main_calenadr .title span{background-size: 44px;top: 12px;}
	.main_calenadr .area_frame{padding: 0 10px 10px;}
	.main_calenadr .area iframe{height: 325px;}
	.Userful_link_inside{padding-top: 20px;}
	.Userful_link_inside ul li,.Userful_link_inside ul li+li{width: 100%; margin:0 0 5px 0;}
	.Userful_link_inside ul li+li+li+li+li{width: 50%;}
	.Userful_link_outside{padding-bottom: 100px;}
	.info_bottom ul{width: 100%; padding-left: 0}
	.info_bottom ul li{ display: block; text-align: left;padding:5px 0 5px 35px; margin:0 px; }

	#info_type_B .information .date{ float: none;text-align: left;}
	#info_type_B .information ul li{width: auto;}
	#info_type_B .information ul li img{ width:100%; float: none; margin:0 0 10px 0 ;}
	#info_type_B .information p{ width:100%;}

	#Media_Album .information ul,#Media_Video .information ul{margin: 0;}
	#Media_Album .information ul li,#Media_Video .information ul li,#Information_detail #Inner_Type_A li{width: 100%;margin-left: 0;}
    
    .subject_category ul li{width: 100%;margin-left: 0;}
}